<?php

class OrderProjectsModel{
    public function getOrderProjects($available){
        $orderProjectsHandler = new OrderProjects();

        return $orderProjectsHandler->getOrderProjects($available);
    }

    public function addOrderProject($projectData){
        $orderProjectsHandler = new OrderProjects();

        return $orderProjectsHandler->addOrderProject($projectData);
    }
}
